html { font-size: 12pt; }



body

{

	background-color: #FFF;

}



.auto

{

	width: 1000px;

	margin: 0 auto;

	; clip:  rect(   );
}



a:link

{

	color: #A92F2E;

	text-decoration: underline;

}



a:visited

{

	color: #A92F2E;

	text-decoration: underline;

}



a:focus

{

	color: #900;

	text-decoration: none;

}



a:hover

{

	color: #900;

	text-decoration: none;

}



a:active

{

	color: #900;

	text-decoration: none;

}



.headerSCR

{

	background-color: #FFF;

	background-image: url(/images/head_mainBG.jpg);
	
	background-repeat: no-repeat;
	
	background-position: center;



}



.headerPRN

{

	display: none;

}



.nav_search

{

	text-align: right;

	padding: 4px;

}



.nav_search input

{

	padding: 2px;

	margin: 2px;

	font-size: 9pt;

}



.subnav

{

	background-color: #4E5F96;

	color: #FFF;

	text-align: left;

	vertical-align: top;

	font-family: Arial, Helvetica, Verdana, sans serif;

	font-size: .8em;

	font-weight: normal;

	line-height: 1.8em;

	padding: 4px 4px 4px 8px;

}



.subnav h1

{

	color: #A4A8C7;

	font-size: 1.1em;

	font-weight: bold;
	
	border: #A4A8C7;

	border-style: none none solid none;

	border-width: 0 0 1px 0;

}



.subL1

{

	color: #FFF;
	
	text-decoration: underline;

	font-weight: bold;

	display: block;
	
	padding: 6px 0 0 0;
	
	
}



.subL2 

{

	color: #FFF;

	font-weight: bold;
	
	display: block;

	padding: 0 0 0 6px;

}



.subL3 

{

	color: #FFF;

	font-weight: normal;

	display: block;
	
	line-height: 1.4em;

	padding: 0 0 0 20px;

}



.subnav a:link

{

	color: #FFF;

	text-decoration: none;

	border: #4E5F96;

	border-style: none none solid none;

	border-width: 0 0 1px 0;

}



.subnav a:visited

{

	color: #FFF;

	text-decoration: none;

	border: #4E5F96;

	border-style: none none solid none;

	border-width: 0 0 1px 0;

}



.subnav a:focus

{

	color: #FFF;

	text-decoration: none;

	border: #FC0;

	border-style: none none solid none;

	border-width: 0 0 1px 0;

}



.subnav a:hover

{

	color: #FFF;

	text-decoration: none;

	border: #FC0;

	border-style: none none solid none;

	border-width: 0 0 1px 0;

}



.subnav a:active

{

	color: #FFF;

	text-decoration: none;

	border: #F00;

	border-style: none none solid none;

	border-width: 0 0 1px 0;

}



.subnavBG

{

	background-color: #FFF;

}



.content

{

	text-align: left;

	vertical-align: top;

	color: #333;

	font-size: .9em;

	font-family: Verdana, Arial, Helvetica, sans serif;

	padding: 10px 20px;

}



.content p

{

	line-height: 1.4em;

	padding: 0 0 0 20px;

}



.content h1

{

	color: #4E5F96;

	font-size: 1.6em;

	font-weight: bold;

	font-style: normal;

	font-family: Times, serif;

	text-align: left;

	border: #CCC;

	border-style: none none solid none;

	border-width: 0 0 1px 0;

	padding: 4px 0 0 0;

}



.content h2

{

	color: #4E5F96;

	font-size: 1.4em;

	font-weight: bold;

	font-style: normal;

	font-family: Times, serif;

	text-align: left;

	border: #CCC;

	border-style: none none dotted none;

	border-width: 0 0 1px 0;

	padding: 12px 0 0 0;

}



.content h3

{

	color: #4E5F96;

	font-size: 1.2em;

	font-weight: bold;

	font-style: italic;

	text-align: left;

	font-family: Times, serif;

	border: #CCC;

	border-style: none none dotted none;

	border-width: 0 0 1px 0;

	padding: 16px 0 0 0;

}


/*

li

{

	font-size: .90em;

	font-weight: normal;

	line-height: 1.3em;

	text-align: left;

	margin: 0px 20px 0px 20px;

}

*/


.homeintro

{

	background-color: #FFF;

	background-image: url(/images/BG_home.jpg);

	background-repeat: no-repeat;

}



.homeheadline

{

	color: #2F969E;

	font-size: 16pt;

	font-weight: bold;

	font-style: italic;

	text-align: left;

	font-family: Times, serif;

	padding: 4px 0px 0px 36px;

}



.homecopy

{

	text-align: left;

	vertical-align: top;

	color: #666;

	font-family: Helvetica, Arial, Verdana, sans serif;

	font-size: .85em;

	padding: 8px;

}



.ofinterest

{

	text-align: left;

	vertical-align: bottom;

	color: #999;

	font-weight: bold;

	font-style: italic;

	font-family: Times, serif;

	font-size: 1.2em;

	padding: 4px 20px;

}



.homefeed

{

	text-align: left;

	vertical-align: top;

	color: #666;

	font-family: Helvetica, Arial, Verdana, sans serif;

	font-size: .8em;

	padding: 0px 25px;

}



.homefeed h1

{

	text-align: left;

	vertical-align: top;

	color: #4E5F96;

	font-family: Arial, Helvetica, sans serif;

	font-size: 1em;

	font-weight: bold;

	border-color: #CCC;

	border-width: 0 0 1px 0;

	border-style: none none solid none;

}



.homefeed h2

{

	text-align: left;

	vertical-align: top;

	color: #4E5F96;

	font-family: Arial, Helvetica, sans serif;

	font-size: .9em;

	font-weight: bold;

	padding: 10px 10px 0px 0px;

}



.homefeed2

{

	text-align: left;

	vertical-align: top;

	color: #666;

	font-family: Helvetica, Arial, Verdana, sans serif;

	font-size: .8em;

	padding-left: 25px;

}



.homefeed2 h1

{

	text-align: left;

	vertical-align: top;

	color: #4E5F96;

	font-family: Arial, Helvetica, sans serif;

	font-size: 1em;

	font-weight: bold;

	border-color: #CCC;

	border-width: 0 0 1px 0;

	border-style: none none solid none;

}



.homefeed2 h2

{

	text-align: left;

	vertical-align: top;

	color: #4E5F96;

	font-family: Arial, Helvetica, sans serif;

	font-size: .9em;

	font-weight: bold;

	padding: 0px;

	margin-top: 10px;

	margin-bottom: 2px;

}



.dots

{

	background-image: url(/images/dots.jpg);

	background-repeat: repeat-y;

}



.escape

{

	text-align: right;

	padding: 2px 32px;

}



.footer

{

	text-align: center;

	color: #4E5F96;

	font-family: Arial, Helvetica, Verdana, sans serif;

	font-size: .8em;

	padding: 10px;

	background-color: #8491BB;

}



.sig

{

	text-align: center;

	color: #666;

	font-family: Verdana, sans serif;

	font-size: .65em;

	padding: 4px 10px 25px 10px;

	background-color: #FFF;

}



.acro

{

	text-align: left;

	color: #666;

	font-family: Verdana, sans serif;

	font-size: .65em;

	padding: 8px 10px 16px 10px;

	background-color: #FFF;

}



.calevent

{

	background-color: #8491BB;

}



